set terminal png
set output 'e_block.png'
set xrange [0.5:11.5]
set yrange [-1.08582:-1.08437]
set y2range [0:0.000608968]
set y2tics
set ytics nomirror
set xtic auto
set ytic auto
set title "Energy vs. Blocking"
set xlabel "Blocking Level"
set ylabel "Energy (Ha)"
set ylabel "Energy Error(Ha)"
plot 'heg_SJB.s000.scalar.dat.gplt' using 1:2:3 with yerrorbars axis x1y1 ti 'Energy', 'heg_SJB.s000.scalar.dat.gplt' using ($1+0.1*1):3 axis x1y2 ti 'Error'
